.item-container {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}

.item-title {
  font-family: var(--Content-Font);
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.8));
  font-size: 1.3125rem;
  line-height: 1.3125rem;
  font-weight: 500;
  margin: 0;
}

button {
  color: inherit;
  background: inherit;
  text-align: inherit;
}
